.header
{
    min-height: 72px;
}

.logo-img
{
    width: auto;
    height: 24px;
}

.header-nav,
.header-profile 
{
    background: var(--d-hover);
    border-radius: 50px;
    min-height: inherit;
}

.header-profile 
{
    min-width: 204px;
}

a.header-profile:hover 
{
    background: var(--d-active);
}

.nav-link
{
    color: var(--w-color);
    padding: 27px 18px;
    border-radius: 50px;
    margin: 0 2px;
}

.nav-link:hover,
.nav-link-active, 
.header-nav .router-link-active 
{
    background: var(--p-color);
}

.profile-avatar
{
    width: 72px;
    height: 72px;
    border-radius: 50%;
    object-fit: cover;
}

.profile-link 
{
    cursor: pointer;
}

.profile-link:hover, 
.profile-link:hover * 
{
    color: var(--g-color);
}

